﻿.home-banner .swiper-slide>a::after{display: none;}
.home-hotpro .hotpro-main .swiper-slide .img img{aspect-ratio: 1;object-fit: contain;}
.home-hotpro .hotpro-main .swiper-slide .img{background: #fff;}
@media (min-width:1025px) {.home-hotpro .hotpro-main .hotpro-wrap {width: 100%;}
.home-hotpro .hotpro-main .swiper-slide .info .more{min-width: 100%;}}

